function Compass(props) {
    const {size} = props;
    return <img width={size} height={size} src="/icons/compass.png" alt="Compass icon" />
}

Compass.defaultProps = {
    size: 24
}

export default Compass
